江暖fighting 2022-11-05 22:26 采纳率: 60%
浏览 13
已结题

openssh-client和openssh-server不对应

用apt-get时报错

img


大概是因为openssh-client 和opensshserver版本不对应

img


可是 我卸载也卸载不了,安装高版本也安装不了。
请问该怎么办啊,,烦死了

  • 写回答

1条回答 默认 最新

  • bluetata 云计算领域优质创作者 2022-11-05 23:52
    关注

    我刚才在你上一个问答里回复了,你需要卸载掉,之后重新安装新版本就好了

    本回答被题主选为最佳回答 , 对您是否有帮助呢?
    评论

报告相同问题?

问题事件

  • 系统已结题 11月14日
  • 已采纳回答 11月6日
  • 创建了问题 11月5日

悬赏问题

  • ¥20 Apache poi使用问题
  • ¥21 matlab怎么求时域信号的二阶导数
  • ¥15 判断两个表是否完全相同
  • ¥15 java map类型数据格式,如何快速通过前缀匹配元素
  • ¥15 stc12c5a60s2、QMC5883L、LCD1602组合测量磁场所需程序
  • ¥20 Win11测试yolov4,“找不到nvcuda.dll”怎么办?
  • ¥15 simulink绘制bode图
  • ¥15 php_network_getaddresses: getaddrinfo failed: Name or service not known
  • ¥15 用msg发消息出现的问题
  • ¥15 unity3d机械臂